#u335-3
{
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1415-5
{
	background-color: transparent;
	line-height: 15px;
	text-align: right;
	font-size: 12px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1416-4
{
	background-color: transparent;
	line-height: 24px;
	text-align: right;
	font-size: 19px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
}

